*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
}

body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
}

.navbar{
    background-color: #9370d8;
}

.nav-logo{
    text-align: left;
    font-size: 25px;
}

.nav-menu{
    list-style: none;
    margin: 0;
    text-align: right;
}

.nav-menu li{
    display: inline;
    margin-right: 2rem;
}

main{
    display: inline-block;
    /*---------------------------------------------------------------------------------------------------------*/
    position: static; /*Al poner absolute se pasa el componente footer al lugar donde deberia estar el nav-main*/
    /*---------------------------------------------------------------------------------------------------------*/
    /* background-color: #ffa07a; */
    /* width: 100vw; */
    /* height: 100vh; */
}

.nav-left{
    background-color: #ffb6c1;
    position: relative;
    width: 15%;
    min-width: 15rem;
    min-height: 15rem;
    height: 50rem;
}

.nav-left-article{
    background-color: #90ee90;
    position: relative;
    width: 60%;
    height: 15rem;
    margin: 0 auto;
    margin-bottom: 1rem;
    top: 1rem;
}

.nav-main{
    background-color: #87cefa;
    position: relative;
    /*---------------------------------------------------------------------------------------------------------*/
    width: 85%;
    min-width: 30rem;
    min-height: 25rem;         /*Se movio el componente a donde se necesita sin embargo se editaron los tamaños*/
    height: 50rem;             /*ya que se desfasaba en los laterales y no tenia la misma altura que el nav-left*/
    bottom: 50rem;
    left: 15%;
    /*---------------------------------------------------------------------------------------------------------*/
}

footer{
    background-color: #f0e68c;
    position: relative;
    /*---------------------------------------------------------------------------------------------------------*/
    bottom: 50rem;             /*Al mover el nav-main, deja un espacio en blanco entre todo el main y footer*/
    height: 7rem;              /*asi que de igual manera se movio debajo del main para que quedara pegado*/
    /*---------------------------------------------------------------------------------------------------------*/
}

.footer-menu{
    text-align: center;
    list-style: none;
    margin: auto;
}

.footer-menu li{
    display: inline;
    margin-right: 2rem;
}

.footer-menu li img{
    width: 5rem;
    height: 5rem;
    opacity: 0.6;
    margin-top: 1rem;
}